<style>

/* * {border: solid 1px #000;} */

* {
  border:0;
}

* {
  margin:0;
  padding:0;
}

p.indent {
  text-indent: 2em;
}

p.padding {
  padding: 1em 0 0 0;
}

p.smallpadding {
  font-family: Georgia, "Times New Roman", serif;
  font-size: .8em;
  padding: 1em 0 0 0;
}

p.indentpadding {
  text-indent: 2em;
  padding: 1em 0 0 0;
}

h1 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: .9em;
  padding: 2em;  
}

h2 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.2em;
  padding: 2em;  
}

h3 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.5em;
  padding: 2em;
}
      
h4 {
  font-family: Georgia, "Times New Roman", serif;
  font-size:1.8em;
  padding: 2em;  
}
      
h5 {
  font-family: Georgia, "Times New Roman", serif;
  font-size:2.1em;
  padding: 2em;  
}
      
h6 {
  font-family: Georgia, "Times New Roman", serif;
  font-size:2.5em;
  padding: 2em;  
}

ol {
  font-size:1.2em
}

/*
ul {
  font-size:1.2em
}
*/

#extraDiv2 {
  background-image: url(images_pres/edge_bottom_gray.png);
  background-repeat: repeat-x;
  position: fixed;
  bottom: 0;
  left: 100%;
  width: 100%;
  height: 20px;
  margin-left: -100%;
}

#extraDiv3 {
  background-image: url(images_pres/edge_top_gray.png);
  background-repeat: repeat-x;
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 20px;
  margin-left: -100%;
}

#extraDiv4 {
  background-image: url(images_pres/edge_left_gray.png);
  background-repeat: repeat-y;
  position: fixed;
  top: 0;
  left: 0;
  width: 20px;
  height: 100%;
  margin: 0;
}

#extraDiv5 {
  background-image: url(images_pres/edge_right_gray.png);
  background-repeat: repeat-y;
  position: fixed;
  top: 0;
  right: 0;
  width: 20px;
  height: 100%;
  margin: 0;
}

.banner_img {
  border: solid 7px #EDEDED;
}

.banner_400 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 400px;
  border: solid 7px #EDEDED;
}

div.banner_132 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 146px;
  padding: 0px 0px 8px 0px;
}

div.frame_banner_132 {
  border: solid 7px #EDEDED;
}

.fotosd {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 0px 0px 8px 0px;
}

.fotosd_inner {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 132px;
  border: solid 7px #EDEDED;
}

.fotosd_img {
  padding: 2px;
  border: solid 1px #666666;
}

div.fotosd_title {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1em;
  font-weight: bold;
  width: 126px;
  color: whitesmoke;
  background: #666666;
  padding: 0.1em 0.3em 0.3em 0.3em;
}

body {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #666666;
  background-image: url(images_pres/bg_body1.jpg);
}

#wrapper {
  width: 916px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#wrapper_inner {
  width: 900px;
  padding: 8px 8px 8px 8px;
  background: white;
  border: solid 1px lightgrey;
}

#header_title {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  height: 125px;
  padding: 0px 8px 2px 8px;

}

#header_title_inner {
  width: 900px;
  height: 124px;
  margin: 0px 0px 0px 0px;

}
             
#header_menu {
  float: right;
  width: 900px;
  padding: 0px 8px 5px 8px;
}

.header_menu_inner {
  float: clear;
  width: 900px;
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.3em;
  font-weight: normal;
  color: 8e8e8e;
}

.header_menu_inner ul{
  background: url(images_pres/menu-bg.gif) top left repeat-x;
  width: 900px;
  height: 37px;
  list-style: none;
  margin:0;
  padding:0;
}

.header_menu_inner li {
  float: left;
  padding: 0px 5px;
}

.header_menu_inner li a {
  color: #666666;
  display: block;
  line-height: 36px;
  padding: 0px 10px;
  text-align: center;
  text-decoration: none;
}

.header_menu_inner li a:hover {
  background: url(images_pres/hover-bg.gif) top left repeat-x;
  color: #ffffff;
  display: block;
  line-height: 36px;
  padding: 0px 10px;
  text-align: center;
  text-decoration: underline;
}

.header_menu_inner li a.nolink:hover {
  text-decoration: none;
}

.header_menu_inner li ul {
  background: #e0e0e0;
  border-left: 1px solid #909090;
  border-right: 1px solid #909090;
  border-bottom: 1px solid #909090;
  display: none;
  height: auto;
  filter: alpha(opacity=90);
  opacity: 0.90;
  position: absolute;
  z-index: 200;
}

.header_menu_inner li ul#kontakty {
  width: 145px;
}

.header_menu_inner li ul#ogloszenia {
  width: 150px;
}

.header_menu_inner li ul#inne {
  width: 128px;
}

.header_menu_inner li:hover ul {
  display:block;
}

.header_menu_inner li ul li {
  display: block;
  display: inline;
  float: none;
  padding: 0px;
  line-height: 25px;
}

.header_menu_inner li ul a {
  display: block;
  padding: 0px 10px;
  line-height: 25px;
  text-align: left;
}

.header_menu_inner li ul a:hover {
  background: url(images_pres/hover-v-bg.gif) top left repeat-x;
  padding: 0px 10px;
  line-height: 25px;
  color: #ffffff;
  text-align: left;
  opacity: 1.0;
  filter: alpha(opacity=100);
}

.header_menu_inner p {
  clear:left;
}

.header_menu_inner #current {
  background: url(images_pres/current-bg.gif) top left repeat-x;
  color:#ffffff;
}

#header_menu_clear {
  clear: both;
}

#content {
  width: 882px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 8px 8px 8px;
  background: whitesmoke;
  border: solid 1px silver;
}

#content_inner {
  width: 882px;
}

.news {
  padding: 0 25px 25px 25px;
}

.news_inner {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.2em;
  padding: 10px;
  background: white;
  border: solid 1px lightgrey;
}

.date_news {
  width: 50%
  height: 16px;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  text-valign: middle;
  border-style: solid none none none;
  border-width: 13px;
  border-color: lightgrey;
}

.title1_news {
  font-size: 1.3em;
  font-weight: bold;
  padding: 10px 0 0 0;
  color: #ff0000;
}

.title2_news {
  font-size: 1em;
  font-weight: bold;
  padding: 0 0 10px 0;
  color: #ff0000;
}

.author_news {
  padding: 1em 0 1em 0;
  font-style: italic;
}

.title_page {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.8em;
  color: #FF0000;
  padding: 0.6em 0em 1em 1em;
}

.title_page:first-letter {
  font-size: 1.4em;
}

div.googleS {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 0 0 20px 0;
  border: solid 1px white;
}

div.googleLP {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 0 0 8px 0;
}

div.googleLP_inner {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 132px;
  background: white;
  padding: 7px 0 7px 0;
  border: solid 7px #EDEDED;
}

#col_left {
  width: 171px;
  float: left;
}

#col_middle {
  width: 524px;
  float: left;
  padding: 0px 8px 0px 8px;
  background: whitesmoke;
}

#col_middle_inner {
  background: white;
}

#col_right {
  width: 171px;
  float: left;
}

#col_clear {
  clear: both;
}

div.bannersp {
  display: block;
  float:left;
  background-image: url(images_pres/bg_body1.jpg);
  width: 34px;
}
             
div#nifty {
  margin: 0 10%;
  background: lightgrey;
}

b.rtop, b.rbottom {
  display: block;
  background: #FFF;
}

b.rtop b, b.rbottom b {
  display: block;
  height: 1px;
  overflow: hidden;
  background: lightgrey;
}

b.r1 {
  margin: 0 5px;
}

b.r2 {
  margin: 0 3px;
}

b.r3 {
  margin: 0 2px;
}

b.rtop b.r4, b.rbottom b.r4 {
  margin: 0 1px;
  height: 2px;
}

ul.list_month {
  list-style-type: none;
  font-style: italic;
}

div.txt_month_list {
  padding: 0.1em 0 0.1em 0.5em;
  background: lightgrey;
}

ul.list_date {
  list-style-type: none;
  font-weight: normal;
  font-style: normal;
  padding: 0.3em 0 0em 0.5em;
}

ul.list_event {
  list-style-type: disc;
  list-style-position:outside;
  font-weight: normal;  
  padding: 0.3em 0 1em 3em;
}

div.title_list {
  font-size: 1.3em;
  font-weight: bold;
  padding: 0px 0 10px 0;
  color: #ff0000;
}

div.lst_author {
  margin: 1em 0 0 0;
  border-color: lightgrey;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-width: 1px;
  padding: 0.5em 0.5em 0.3em 0.5em;
  background: whitesmoke;
}

div.lst_author_left {
  float: left;
  width: 65%;
}

div.lst_author_right {
  float: right;
  width: 34%;
  text-align: right;
}

div.lst_author_clear {
  clear: both;
}

div.lst_message {
  border-color: lightgrey;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-width: 1px;
  padding: 0.3em 0.5em 0.5em 0.5em;
  overflow: hidden;
}

div.lst_nav {
  padding: 1em 0 0 0;
  text-align: center;
}

div.div_left {
  padding: 1em 0 0 0;
  float: left;
}

div.div_right {
  padding: 1em 0 0 2em;
  float: left;
}

div.div_clear {
  clear: both;
}

div.div_left_1 {
  float: right;
}

div.div_right_1 {
  float: right;
}
  
</style>
